﻿.main-heading1{color:#323232}
.welcome-area.about .main-heading1{color:#259A9A;font-weight:500}



#menu_container{margin:5px auto;}

#menu_container ul{margin-bottom:0px !important;}


.whole{width:100%; display:inline-block; float:left;}
.f-panel-bordered.f-margin-bottom-remove+.f-panel-bordered.f-margin-top-remove{border-top:0}
.f-panel-dashed.f-margin-bottom-remove+.f-panel-dashed.f-margin-top-remove{border-top:0}
.f-margin-top-remove{margin-top:0 !important}



#content[tabindex="-1"]:focus {
	outline: 0;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

.site-content {
	width: 100%;
	display: block;
}

.widget-title {border-bottom: 1px solid #222222; margin-bottom:5px;}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#access2 .menu,
#access2 div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

.omurga_ust_orta, .omurga_alt_orta{background-color:#E6ADD3;height:10px;text-align:center}


.navbar-header {
  padding-right: 15px;
}
#deal .deal .getapp-overlay .opening-time{position:absolute;bottom:130px;background-color:#007bcc;color:#fff}
#deal .deal .getapp-overlay .text .opening .opening-time{text-align:right;padding-top:10px}
#deal .deal .deal-clickbox .text .opening .opening-time{text-align:right;padding-top:10px}
div.ai1ec-subscribe-buttons-widget a br, div.ai1ec-subscribe-dropdown br, div.ai1ec-subscribe-dropdown p {display:none;}
.card .card-img{position:relative;display:inline-block}
